
.messages-alert {
    right: 0; 
    z-index: 1010;
    position: fixed;
    width: 40%;
    display: flex;
    flex-direction: column;
}

.messages-alert .alert {
    animation-name: rubberBand; 
    animation-duration: 1s; 
    animation-delay: 0ms;
    float: right;
    max-width: 50%;
    margin-left: auto;
}

@media (max-width: 768px) { 
    messages-alert {
        width: 80%;
    }

    .messages-alert .alert {
        max-width: 100%;
    } 
 }
 
 .divider {
    margin: 20px auto;
 }

 body .body, body .body .main {
     flex-grow: 1;
     -webkit-flex-grow: 1; 
     flex-shrink: 1;
     -webkit-flex-shrink: 1; 
     flex-basis: 0%;
    -webkit-flex-basis: 0%;
 }

 .header-body .container-fluid {
    --bs-gutter-x: 5rem;
 }


 #products .owl-carousel .owl-nav {
    top: 38%;
 
}

.card.bg-dark p,span{
    color: var(--grey-800);
}